<component name="libraryTable">
  <library name="studio-plugin-java-ide-customization">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../prebuilts/studio/intellij-sdk/AI-223/$SDK_PLATFORM$/plugins/java-ide-customization/lib/java-ide-customization.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../prebuilts/studio/intellij-sdk/AI-223/android-studio-sources.zip!/" />
    </SOURCES>
  </library>
</component>